Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(250)

Issue 2817803002: MD Settings: CrOS: Focus elements on dialog close (Closed)

Created:
8 months, 1 week ago by stevenjb
Modified:
8 months, 1 week ago
Reviewers:
dpapad
CC:
arv+watch_chromium.org, chromium-reviews, dbeam+watch-settings_chromium.org, michaelpg+watch-md-settings_chromium.org, michaelpg+watch-md-ui_chromium.org, stevenjb+watch-md-settings_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

MD Settings: CrOS: Focus elements on dialog close BUG=709148 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2817803002 Cr-Commit-Position: refs/heads/master@{#464291} Committed: https://chromium.googlesource.com/chromium/src/+/2e00979d16dd569963846451ce467626b1e86a04

Patch Set 1 #

Patch Set 2 : . #

Total comments: 10

Patch Set 3 : Feedback #

Patch Set 4 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+75 lines, -26 lines) Patch
M chrome/browser/resources/settings/android_apps_page/android_apps_subpage.html View 1 chunk +2 lines, -1 line 0 comments Download
M chrome/browser/resources/settings/android_apps_page/android_apps_subpage.js View 1 chunk +5 lines, -0 lines 0 comments Download
M chrome/browser/resources/settings/bluetooth_page/bluetooth_subpage.html View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/resources/settings/bluetooth_page/bluetooth_subpage.js View 1 chunk +5 lines, -1 line 0 comments Download
M chrome/browser/resources/settings/device_page/display.html View 1 2 3 2 chunks +3 lines, -2 lines 0 comments Download
M chrome/browser/resources/settings/device_page/display.js View 1 2 3 1 chunk +5 lines, -0 lines 0 comments Download
M chrome/browser/resources/settings/device_page/storage.html View 1 2 1 chunk +2 lines, -1 line 0 comments Download
M chrome/browser/resources/settings/device_page/storage.js View 1 2 1 chunk +5 lines, -0 lines 0 comments Download
M chrome/browser/resources/settings/internet_page/network_proxy.html View 1 chunk +2 lines, -1 line 0 comments Download
M chrome/browser/resources/settings/internet_page/network_proxy.js View 1 chunk +5 lines, -0 lines 0 comments Download
M chrome/browser/resources/settings/internet_page/network_siminfo.html View 5 chunks +12 lines, -7 lines 0 comments Download
M chrome/browser/resources/settings/internet_page/network_siminfo.js View 1 2 3 chunks +20 lines, -10 lines 0 comments Download
M chrome/browser/resources/settings/printing_page/cups_printers.html View 2 chunks +3 lines, -2 lines 0 comments Download
M chrome/browser/resources/settings/printing_page/cups_printers.js View 1 chunk +5 lines, -0 lines 0 comments Download

Messages

Total messages: 17 (9 generated)
stevenjb
8 months, 1 week ago (2017-04-12 23:40:44 UTC) #3
dpapad
https://codereview.chromium.org/2817803002/diff/20001/chrome/browser/resources/settings/device_page/storage.js File chrome/browser/resources/settings/device_page/storage.js (right): https://codereview.chromium.org/2817803002/diff/20001/chrome/browser/resources/settings/device_page/storage.js#newcode308 chrome/browser/resources/settings/device_page/storage.js:308: this.$$('#driveCache button').focus(); The button already has an ID, 'deleteButton'. ...
8 months, 1 week ago (2017-04-13 00:16:41 UTC) #4
stevenjb
PTAL https://codereview.chromium.org/2817803002/diff/20001/chrome/browser/resources/settings/device_page/storage.js File chrome/browser/resources/settings/device_page/storage.js (right): https://codereview.chromium.org/2817803002/diff/20001/chrome/browser/resources/settings/device_page/storage.js#newcode308 chrome/browser/resources/settings/device_page/storage.js:308: this.$$('#driveCache button').focus(); On 2017/04/13 00:16:40, dpapad wrote: > ...
8 months, 1 week ago (2017-04-13 00:39:09 UTC) #6
dpapad
LGTM
8 months, 1 week ago (2017-04-13 00:55:46 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2817803002/60001
8 months, 1 week ago (2017-04-13 01:02:21 UTC) #9
commit-bot: I haz the power
Try jobs failed on following builders: android_arm64_dbg_recipe on master.tryserver.chromium.android (JOB_FAILED, https://build.chromium.org/p/tryserver.chromium.android/builders/android_arm64_dbg_recipe/builds/246968) android_compile_dbg on master.tryserver.chromium.android (JOB_FAILED, ...
8 months, 1 week ago (2017-04-13 01:08:53 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2817803002/80001
8 months, 1 week ago (2017-04-13 02:51:15 UTC) #14
commit-bot: I haz the power
8 months, 1 week ago (2017-04-13 04:13:57 UTC) #17
Message was sent while issue was closed.
Committed patchset #4 (id:80001) as
https://chromium.googlesource.com/chromium/src/+/2e00979d16dd569963846451ce46...

Powered by Google App Engine
This is Rietveld 0eb02b776